## php-horde-rdo 1.1.0

=== debian/changelog ===
php-horde-rdo (1.1.0-1) unstable; urgency=low

  * Horde_Rdo package
  * Initial packaging (Closes: #657364)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:59:34 +0100
