## php-horde-rdo 2.0.5

=== debian/changelog ===
php-horde-rdo (2.0.5-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563979).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 09:52:24 -0700

php-horde-rdo (2.0.5-1) unstable; urgency=medium

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:20:03 +0100

php-horde-rdo (2.0.4-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:19:48 +0200
