## php-horde-rdo 2.1.0

=== debian/changelog ===
php-horde-rdo (2.1.0-10) unstable; urgency=medium

  * d/t/control: Explicitly depend on php-horde-db (>= 2.4.1-8~) to silence PHP
    8.2 deprecation warnings. (Closes: #1028954).
  * d/patches: Add 1012_php8.2.patch. Fix PHP 8.2 deprecation warnings. (Closes:
    #1028954).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 26 Jan 2023 20:43:24 +0100

php-horde-rdo (2.1.0-9) unstable; urgency=medium

  * Team upload.
  [ Mike Gabriel ]
  * d/patches: Add patch header to 1003_PHPUnit-8.x.patch.

  [ Anton Gladky ]
  * d/salsa-ci.yml: use aptly, simplify.
  * d/patches: fix autokgtest failure.
  * d/watch: update watch file format version to 4.
  * d/control: update standards version to 4.6.2, no changes needed.
  * d/patches: update description.
  * d/test/control: allow-stderr.

 -- Anton Gladky <gladk@debian.org>  Fri, 06 Jan 2023 07:04:03 +0100

php-horde-rdo (2.1.0-8) unstable; urgency=medium

  * d/patches: Add 1003_PHPUnit-8.x.patch. Adapt test cases to PHPUnit 8.x.
  * d/t/control: Require PHPUnit-8.x-ported php-horde-test.
  * d/t/control: Add D: php-sqlite3.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2020 14:25:25 +0200

php-horde-rdo (2.1.0-7) unstable; urgency=medium

  * debian/copyright: Fix reference for lib/Horde/Rdo.php.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jul 2020 22:00:38 +0200

php-horde-rdo (2.1.0-6) unstable; urgency=medium

  [ Mike Gabriel ]
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:39:31 +0200

php-horde-rdo (2.1.0-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959304).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:25:26 +0200

php-horde-rdo (2.1.0-4) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:10:14 +0200

php-horde-rdo (2.1.0-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 11:25:30 +0200

php-horde-rdo (2.1.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 21:19:04 +0200

php-horde-rdo (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 15:11:44 +0200

php-horde-rdo (2.0.5-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:16:20 +0200

php-horde-rdo (2.0.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:32:36 +0100
