=== debian/tests/control ===
Tests: phpunit
Depends: @, php-cli, php-horde-test (>= 2.6.4+debian0-3~), php-sqlite3, php-horde-db (>= 2.4.1-8~)
Restrictions: allow-stderr
